*{margin:0; padding:0;}
body{background-image: url(imagenes/fondo.jpg); font-family: Arial, Helvetica, sans-serif; font-size:13px; overflow:auto;}
#global{width:80%; margin:15px auto; background-image:url(imagenes/fondocontenido.jpg); padding:30px; border-radius:10px; height: 1200px}
 #logo{
	width:100%; height:500px; margin:15px auto; background-image: url(imagenes/decomania1.jpg)
} 
nav{width:90%; max-width:1200px; border-radius: 5px; text-align:center; margin:20px auto; background: url(imagenes/menu.png) top center; padding: 20px 0px 20px 0px }


#imagen{width:100%; height:500px;}
#imagen img{width:100%; background-position:center; text-align:center; margin:2px auto}
.menu_bar{display:none}
nav ul{ overflow:hidden; list-style:none
}
nav ul li{ float:right; 
   }
nav ul li a{ color:#FFF; padding:20px; text-decoration:none; display:block; font-size:14px;
   }
nav ul li a:hover{ border-bottom: 5px solid #FFF; color: #999
   }
   .active{ color:#000; border-bottom: 5px solid #FFF
   }
   @font-face{font-family:'mtbold';
    src: url(mtbold.ttf);}
  
   #contenedor{ width:900px; height:900px; margin:10px auto; border-radius:15px}
   #contenedor1{ background-image:url(imagenes/revestimientosfondo.jpg)} 

#informacionindex{ width:900px; height:300px; background-color: #ececec; border-bottom:1px solid #333}    
  #informacionindex h1{ font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:normal; padding:30px}
   #informacionindex p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; padding:20px; text-align:justify}
   
   #informacion{ width:900px; background-color: #ececec; border-bottom:1px solid #333}    
  #informacion h1{ font-family:Pristina; font-size:28px; font-weight:normal; padding:30px; }
   #informacion p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; padding:20px; text-align:justify}
   
   #productos{ width:895px; height:380px; background-color: #e1e1e1; padding: 50px 0px 0px 10px; float:left}
   #producto1 h1{ font-family: Pristina; font-size:30px; color:#000; text-align:center}
    #producto1 img{ float:left; margin:0px 20px 0px 0px}
	  #producto1 p{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000; padding:20px; height:150px}
	  #producto1{width:48%; height:300px; float:left; padding:0px 2px 0px 0px;}
	  #trabajos{width:870px;  height:400px; background-image:url(imagenes/fondotrabajos.jpg); float:left;  padding:0px 0px 0px 30px}
	  #trabajos h1{font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:normal; padding:30px; color:#FFF; text-align:center}
	   #vermas{width:100px; height:50px; text-align:right; float:left}
	     #vermas img{width:70%;}
	#vermas1{width:90%; height:50px; text-align:right; float:left; margin:40px 50px 0px 0px}
	     #vermas1 img{width:10%;}
	


   #contactos{ width:900px; height:450px; background-color: #d8d8d8;}
    #seguinos{width:300px; height:370px; float:left}
	#seguinos h1{ font-family: "Century Gothic"; font-size:18px; padding:20px; font-weight:normal}
	.main {
	width:90%;
height:90%;	
	max-width:1000px;
	margin:20px auto;
}
.slides {
	width:100%;
	height:90%;
}
 
.slides img {
	width:100%;
	height:100%;
}
 
.slidesjs-pagination {
	background:#424242;
	list-style:none;
	overflow:hidden;
}
 
.slidesjs-pagination li {
	float:left;
}
 
.slidesjs-pagination li a {
	display:block;
	padding:10px 15px;
	color:#fff;
	text-decoration:none;
}
 
.slidesjs-pagination li a:hover {
	background:#000;
}
 
.slides .active {
	background:#000;
}
 
.slidesjs-navigation{
	background:#000;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:10.5px 10px;
	float:right;
}

 
   label{float:left; clear:left;margin:11px 20px 0 0; width:95px; text-align:right; 
font-size:16px; color:#FFF; text-transform:uppercase; 
}
input{width:200px; height:20px; padding:5px 20px 0px 20px; margin: 0 0 10px 0; 
background:#FFF; border-radius:5px; font-family: Calibri; font-size:16px;
color:#000; text-transform:uppercase; text-shadow:0px -1px 0px #334f71
}
#enviar{width:100px; height:40px; padding:5px 20px 0px 20px; margin: 0 0 10px 0; 
background:#FFF; border-radius:5px; font-family: Calibri; font-size:16px;
color:#FFF; text-transform:uppercase; text-shadow:0px -1px 0px #334f71;
background: #666
}
#contratar{width:100px; height:40px; padding:5px 20px 0px 10px; margin: 0 0 10px 0; 
background:#FFF; border-radius:5px; font-family: Calibri; font-size:16px;
color:#FFF; text-transform:uppercase; text-shadow:0px -1px 0px #334f71;
background:#603001
} 

textarea{width:210px;height:80px; padding:12px 20px 0px 12px; margin: 0 0 10px 0;
background:#FFF; border-radius:5px; font-family: Calibri; font-size:16px;
color:#f2f2f2; text-transform:uppercase; text-shadow:0px -1px 0px #334f71
}



input[type=submit]{width:185px; height:55px; float:left; padding: 10px 15px; 
margin: 0 15px 0 0; cursor: pointer; background:#02a29a
}
#pasefotos{
	width:650px;
	height:50px;
	margin:0px auto;
	background-image: url(images/fullsize-title-bg.png)
}
#categoria{
	width:550px;
	height:50px;
	float:left
	
}
#pase{
	width:100px;
	height:40px;
	float:left;
	padding: 10px 0px 0px 0px;
	
}
@media screen and (max-width:800px){
                         nav{width:70%;
                         height: 100%; 
						 left: -100%;
						 margin:0;
						 position: fixed; background: #000}
						 nav ul li{ display:block; float:none;
						 border-bottom: 1px solid rgba(225,225,255, .3)
   }
   .menu_bar{display:none}
	.menu_bar { display:block; 
	            width:100%; background: #ccc
	}
	.menu_bar .bt-menu{display:block; 
	                   padding:20px; 
					   background: #000; 
					   color:#FFF; 
					   text-decoration:none; 
					   font-weight:bold; 
					   font-size:20px;
	-webkit-box-sizing: border-box; 
	moz-box-sizing: border-box;
	box-sizing: border-box;}
	.menu_bar span { float:right;
	                  font-size:25px}

body{background-image: url(imagenes/fondo.jpg); font-family: Arial, Helvetica, sans-serif; font-size:13px; overflow:auto;}
#global{width:80%; margin:15px auto; background-image:url(imagenes/fondocontenido.jpg); padding:30px; border-radius:10px; height: auto; overflow:auto}
 #logo{
	width:100%; height:500px; margin:15px auto; background-color: #3fbbfb; background-image: url(imagenes/decomania1.jpg)
} 
   #imagen{width:100%; height:120px; margin:0px auto}
#imagen img{width:100%; margin:0px auto}
#contenedor{width:88%; height: auto; background-color:#FFF; padding:20px; border-radius: 5px; overflow:hidden}
  
   #contenedor1{ background-image:url(imagenes/revestimientosfondo.jpg)} 

#informacionindex{ width:100%; height:300px; background-color: #ececec; border-bottom:1px solid #333}    
  #informacionindex h1{ font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:normal; padding:30px}
   #informacionindex p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; padding:20px; text-align:justify}
   
   #informacion{ width:100%; background-color: #ececec; border-bottom:1px solid #333}    
  #informacion h1{ font-family:Pristina; font-size:28px; font-weight:normal; padding:30px; }
   #informacion p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; padding:20px; text-align:justify}
   
   #productos{ width:100%; height: auto; background-color: #e1e1e1; padding: 50px 0px 0px 10px; float:left; overflow:auto}
   #producto1 h1{ font-family: Pristina; font-size:30px; color:#000; text-align:center}
    #producto1 img{ float:left; margin:0px 20px 0px 0px; width:100%}
	  #producto1 p{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000; padding:20px; height: auto}
	  #producto1{width:100%; height: auto; padding:0px 2px 0px 0px; overflow: auto}
	  #trabajos{width:100%;  height: auto; background-image:url(imagenes/fondotrabajos.jpg); float:left;  padding:0px 0px 0px 30px; overflow:hidden}
	  #trabajos h1{font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:normal; padding:30px; color:#FFF; text-align:center}
	  #trabajos img{width:80%}
	   #vermas{width:100px; height:50px; text-align:right; float:left}
	     #vermas img{width:100%;}
	#vermas1{width:90%; height:50px; text-align:right; float:left; margin:40px 50px 0px 0px}
	     #vermas1 img{width:30%;}
	


   #contactos{ width:100%; height: auto; background-color: #d8d8d8;}
    #seguinos{width:80%; height: auto; float:left}
	#seguinos h1{ font-family: "Century Gothic"; font-size:18px; padding:20px; font-weight:normal}

	.main {
	width:90%;
height:90%;	
	max-width:1000px;
	margin:20px auto;
	 z-index:19
}
.slides {
	width:100%;
	height:90%;
	 z-index:20
}
 
.slides img {
	width:100%;
	height:100%; z-index:21
}
 
.slidesjs-pagination {
	background:#424242;
	list-style:none;
	overflow:hidden;
}
 
.slidesjs-pagination li {
	float:left;
}
 
.slidesjs-pagination li a {
	display:block;
	padding:10px 1px;
	color:#fff;
	text-decoration:none;
}
 
.slidesjs-pagination li a:hover {
	background:#000;
}
 
.slides .active {
	background:#000;
}
 
.slidesjs-navigation{
	background:#000;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:10.5px 10px;
	float:right;
}

   label{float:left; clear:left;margin:11px 20px 0 0; width:95px; text-align:right; 
font-size:16px; color:#FFF; text-transform:uppercase; 
}
input{width:150px; height:20px; padding:5px 20px 0px 20px; margin: 0 0 10px 0; 
background:#FFF; border-radius:5px; font-family: Calibri; font-size:16px;
color:#000; text-transform:uppercase; text-shadow:0px -1px 0px #334f71
}
#enviar{width:100px; height:40px; padding:5px 20px 0px 20px; margin: 0 0 10px 0; 
background:#FFF; border-radius:5px; font-family: Calibri; font-size:16px;
color:#FFF; text-transform:uppercase; text-shadow:0px -1px 0px #334f71;
background:#00a0c6
}
#contratar{width:100px; height:40px; padding:5px 20px 0px 10px; margin: 0 0 10px 0; 
background:#FFF; border-radius:5px; font-family: Calibri; font-size:16px;
color:#FFF; text-transform:uppercase; text-shadow:0px -1px 0px #334f71;
background:#603001
} 

textarea{width:160px;height:80px; padding:12px 20px 0px 12px; margin: 0 0 10px 0;
background:#FFF; border-radius:5px; font-family: Calibri; font-size:16px;
color:#f2f2f2; text-transform:uppercase; text-shadow:0px -1px 0px #334f71
}

input[type=submit]{width:185px; height:55px; float:right; padding: 10px 15px; 
margin: 0 15px 0 0; cursor: pointer; background:#02a29a
}





}